Page MenuHomePhabricator

Estonian language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)

Event Timeline

Halfak created this task.Jul 24 2015, 4:49 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:49 PM
Halfak updated the task description. (Show Details)Jul 24 2015, 4:51 PM
Halfak set Security to None.
Ladsgroup updated the task description. (Show Details)Jul 30 2015, 9:23 PM
ToAruShiroiNeko triaged this task as Normal priority.
ToAruShiroiNeko raised the priority of this task from Normal to High.Aug 31 2015, 10:54 PM
ToAruShiroiNeko updated the task description. (Show Details)
Halfak claimed this task.Sep 17 2015, 10:48 PM
Halfak moved this task from Backlog to Paused on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jan 21 2016, 3:40 PM